31920609/21 - Vulnérabilité dans les produits F-Secure

Une vulnérabilité a été corrigée dans les produits F-Secure. L’exploitation de cette faille pourrait permettre à un attaquant distant de causer un déni de service.

Date de publication: 
06 septembre 2021